#topOverContainer {
	display: none;
}

@media screen and (max-width : 1038px) {
	#topMenuLogoImg{
		display: none !important;
	}
}

#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 15px;
}

.topMenuLinksLiA { 
	padding-top: 22px;
}

.mnModSlider .mnModSlide {
    top: 35%;
}

.mod36-col1 {
	border: 1px solid #E9C996;
}

.mod33 {
	border-bottom: 5px solid #AA835F;
}

